Subject: Solved - problem in my application

From: "Hanak" <[email-masked]>
Date: Wed, 22 Oct 2014 11:56:58 +0200

Hi,

yesterday I discover a bug in my application which caused the problem!
We were used to start the application from nxclient since ages and I
completely forgot, that there was some very old "cleaning" procedure
which was actually trying to solve some problems with nxclient stalled
sessions. This "cleaning" procedure couldn't coexist with the different
approach x2goclient, which caused closing of x2go sessions after some
time of inactivity.

Thanks a lot for all your help a I apologize for any disturbance.
Good thing is that I could learn much more about how x2go works...

The bug 583 can be considered as closed.

Pavel